clang-tools 6.0.0

Classes | Namespaces
IncludeInserter.h File Reference
`#include "IncludeSorter.h"`
`#include "clang/Basic/Diagnostic.h"`
`#include "clang/Basic/LangOptions.h"`
`#include "clang/Basic/SourceManager.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include <memory>`
`#include <string>`
Include dependency graph for IncludeInserter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::utils::IncludeInserter
| Produces fixes to insert specified includes to source files, if not yet present. More...

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils